{% extends "base.html" %}
{% load static %}
{% load crispy_forms_tags %}

{% block content %}

<style>
    .formstatus {
        box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25), 0px 4px 4px rgba(0, 0, 0, 0.25);
        border-radius:90px;
        width: 300px;
    }

    .left-panel {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }

    .img-fluid {
        width: 500px;
        height: auto;
 
    }
    
    .hello {
        position: absolute;
        top: 150px;
        left:250px;
        transform: translate(-50%, -50%);
        font-size:70px;
        color: white;
    }

    .nama {
        position: absolute;
        top: 230px;
        left:250px;
        transform: translate(-50%, -50%);
        font-size:70px;
        color: white;
    }

    
</style>

<div style="padding-top:200px" class="row">
    <div class="col-sm-6">
        <img class="img-fluid left-panel" src="{% static 'status.png' %}">
        <div class="hello">Hello</div>
        <div class="nama">{{saya}}</div>
    </div>
    <form method="POST">
        <div class="col-sm-6">
            {% csrf_token %}
            <div class="form-group right-panel">
                {{ status | crispy }}
            </div>
            <br>
            <input style="background-color: #898CF1; border-color:  #898CF1;" type="submit" class="btn btn-primary" value="submit">
        </div>
    </form>
</div>

<style>
    body {
        background: url("{% static 'bg.png' %}");
        background-size: 100%;
        background-attachment: fixed;
        background-repeat: no-repeat;
    }
    @media only screen and (max-width: 576px) {
        body {
            background: white;
            padding-top: 30px;
        }
    }
</style>
{% endblock %}